<?php
session_start();
if($_REQUEST['page']=='view_pro_template'){
	include 'view_pro_template.inc.php';
}elseif($_REQUEST['page']=='view'){
	include 'view_product.inc.php';
}elseif($_REQUEST['page']=='add'){
	include 'add_product.inc.php';
}elseif($_REQUEST['page']=='view_item_details'){
	include 'view_product_details.inc.php';
}elseif($_REQUEST['page']=='ajax_actions'){
	include 'ajax_actions.php';
}elseif($_REQUEST['page']=='edit'){
	include 'view_product_group_edit.php';
}
?>